package com.yifu.cloud.plus.v1.yifu.insurances.service.insurance.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.yifu.cloud.plus.v1.yifu.insurances.entity.TInsuranceOperate;
import com.yifu.cloud.plus.v1.yifu.insurances.mapper.insurances.TInsuranceOperateMapper;
import com.yifu.cloud.plus.v1.yifu.insurances.service.insurance.TInsuranceOperateService;
import org.springframework.stereotype.Service;

import java.util.List;


/**
 * @author licancan
 * @description 针对表【t_insurance_operate(商险操作表)】的数据库操作Service实现
 * @date 2022-07-25 14:20:16
 */
@Service
public class TInsuranceOperateServiceImpl extends ServiceImpl<TInsuranceOperateMapper, TInsuranceOperate> implements TInsuranceOperateService {

	@Override
	public int saveOperateInfo(List<TInsuranceOperate> list) {
		return baseMapper.saveOperateInfo(list);
	}
}
